body {

	overflow-x: hidden;	
	z-index: 1;
}

#networkHeaderContainer {
	position: relative; 
	height: 25px;
	width: 100%;
}


#networkHeader {

	
	width: 100%;
	height: 25px;
	line-height: 25px;
	color: #fff;
	z-index: 99999999;
	position: absolute;
	top: 0px;
	left: 0px;
	
}


#networkHeaderMagazines {
	background: url('../images/back_0.gif');
	position: relative;
	height: 25px; 
	line-height: 23px;
	width: 100%; 
	text-align: center;
	
}



#networkHeaderMagazines span a:link,
#networkHeaderMagazines span a:visited {

	font-family: arial;
	font-size: 11px;	
	padding-top: 3px;
	padding-bottom: 3px;		
	padding-left: 3px;
	padding-right: 3px;	
	margin-left: 15px;
	margin-right: 15px;
	color: #fff;
	text-decoration: none;
}

#networkHeaderMagazines span a:hover {

	color: #FEBF00;
}
#networkHeader .menButton {
	position: absolute; 
	top: 0px;
	right: 0px;
	z-index:10;
}
#networkHeader .womenButton {
	position: absolute; 
	left: 0px;
	top: 0px;	
	z-index:10;
}


#networkHeaderWomenSide {
	z-index: 999999999999;
	display: none;
	position: fixed;
	left: 0px;
	top: 25px;
	height: 100%;
	border-right: 1px solid #000;
}

#networkHeaderMenSide {
	display: none;
	position: fixed;
	right: 0px;
	top: 25px;
	height: 100%;
	overflow: hidden;
	border-left: 1px solid #000;
}

.networkSideBar {
	text-align: left;
	background-color: #D4D4D4;	
	color: #000;
	width: 300px;	
	font-family: arial;
	font-size: 12px;		
	z-index: 999999999999999999999;
	
}

.networkSideBar a:link,
.networkSideBar a:visited {
	color: #000;
	text-decoration: none;
}

.networkSideBar a:hover {
	color: #000;
}

.networkItem:hover {
	background: none;
	background-color: #fff;
}
.networkItem {
	background: rgb(246,248,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,248,249,1)), color-stop(50%,rgba(229,235,238,1)), color-stop(51%,rgba(215,222,227,1)), color-stop(100%,rgba(245,247,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */

	border-bottom: 1px solid #fff;
	
	clear: both;
	
}

.networkItemText {
	width: 270px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    height: 22px;
    line-height: 22px;
}

.networkItemImage {
	margin-top: 3px;
	margin-left: 5px;
	float: left;
	width: 20px;
}

.networkActive {
	background-color: #666;
	
}



#cookie {
	font-family: arial;
	position: relative; 
	width: 100%; 
	height: 25px; 
	line-height: 25px; 
	background-color: #E2E2E2; 
	text-align: center; 
	color: #000;
	font-size: 11px;
}

a.cookieAccept:link,
a.cookieAccept:visited {
	padding: 3px;
	background-color: green;
	color: white;	
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}

a.cookieInfo:link,
a.cookieInfo:visited {
	text-decoration: underline;
	color: 000;	
}


#embeddedvideo_wrapper {
	clear:both;	
}

@media(max-width:992px) {
	#networkHeaderMagazines span a:link, #networkHeaderMagazines span a:visited {
		padding-left: 0px;
		padding-right: 0px;
		margin-left: 12px;
		margin-right: 12px;
	}
}